2020-10-24 02:24 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003657TwinWorld[WHDLoad Installs Games] slavepublic2017-11-02 14:14
ReporterKevin Werdelmann 
Assigned ToStingRayProject InfoTwin World (Blue Byte/UBI-Soft)
http://www.whdload.de/games/TwinWorld.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003657: Music and sfx replayer / Joypad support
DescriptionThe music and sfx replayers completely fail on faster cpus. (DMA wait bug?)

If possible, joypad support would be very much appreciated (map jump to button etc.). Thanks in advance! :)

TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.2
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0005817

StingRay (developer)

Fixed in v1.1 (joypad support will be added in a later version of the patch).

note ~0005821

Kevin Werdelmann (reporter)

Great news, Stingray! Thanks! :)
+Notes

-Issue History
Date Modified Username Field Change
2017-03-31 13:22 Kevin Werdelmann New Issue
2017-04-18 17:20 Wepl Assigned To => Harry
2017-04-18 17:20 Wepl Status new => assigned
2017-11-02 13:00 StingRay Note Added: 0005817
2017-11-02 13:00 StingRay Assigned To Harry => StingRay
2017-11-02 13:00 StingRay Status assigned => resolved
2017-11-02 13:00 StingRay Resolution open => fixed
2017-11-02 14:14 Kevin Werdelmann Note Added: 0005821
+Issue History